# This file tracks properties of this Flutter project.
# Used by Flutter tool to assess capabilities and perform upgrades etc.
#
# This file should be version controlled and should not be manually edited.

version:
  revision: f994b769743368b36b9c03fb359f62230b60ab92
  channel: master

project_type: app
